@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');

body {
	margin: 0;
	background-color: #f4f4f4;
	font-family: 'Merriweather', sans-serif;
	font-weight: lighter;
}

.wrapper {
    max-width: 100%;
    width: 30%;
    float: left;
    margin-left: 30%;
    height: 600px;
    margin-top: 10em;
    background-color: #fff;
    border: 10px solid #ececec;
    box-shadow: 1px 1px 40px 10px #ffffff;
}

.wrapper .logo{
    width:40%;
    margin-left:30%;
    margin-top: 5em;
}


.wrapper p{
	margin-top:7em;
	text-align:center;
	font-size:1.5em;
	font-weight:lighter
}
